» Ubuntu » Paquets

Error

two or more packages specified (claws-mail-synce-plugin hardy-backports)